#. extracted from reportbuilder/registry/data/org/openoffice/Office.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20reportbuil"
"der/registry/data/org/openoffice/Office.oo&component=l10n&form_name=enter_is"
"sue\n"
"POT-Creation-Date: 2010-10-29 15:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.DisplayName.value.text
msgid "Oracle Report Builder"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.ReportHeader.DisplayName.value.text
msgid "Report Header"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.ReportFooter.DisplayName.value.text
msgid "Report Footer"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.PageHeader.DisplayName.value.text
msgid "Page Header"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.PageFooter.DisplayName.value.text
msgid "Page Footer"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.GroupHeader.DisplayName.value.text
msgid "Group Header"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.GroupFooter.DisplayName.value.text
msgid "Group Footer"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.ColumnHeader.DisplayName.value.text
msgid "Column Header"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.ColumnFooter.DisplayName.value.text
msgid "Column Footer"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.Detail.DisplayName.value.text
msgid "Detail"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.OverlappedControl.DisplayName.value.text
msgid "Overlapped Control"
msgstr ""

#: ExtendedColorScheme.xcu#.ExtendedColorScheme.EntryNames.SunReportBuilder.Entries.TextBoxBoundContent.DisplayName.value.text
msgid "Text Box Bound Content"
msgstr ""
